<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b17eb2efe722f88e2bb63e838771945">
  <dict>
    <!--2022-05-24 10:53:32.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:32.000-->
    <int key="num_match">7</int>
    <!--2024-07-15 19:39:13.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2022-05-24 10:53:32.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
